.testimonial-carousel {
    padding-left: 2rem;
    padding-right: 2rem;
}

.testimonial-carousel__intro-content p {
	font-size: 2rem;
}

.testimonial-carousel__row--single {
    display: flex;
    flex-wrap: wrap;
    gap: 8rem;
    justify-content: space-between;
}

.testimonial-carousel__inner {
    width: 33.33%;
}

.testimonial-carousel__container {
    width: calc(66.66% - 8rem);
}

.testimonial-carousel__item-inner {
    background: var(--c-fourth);
    color: var(--c-platform-white);
    padding: 5rem 8rem;
    border-radius: 3rem;
    position: relative;
}

.testimonial-carousel__item-inner blockquote {
    font-weight: 400;
    font-size: clamp(2rem, 1.75rem + 0.8vw, 2.75rem);
    line-height: 1.41;
    color: #fff;
    font-style: normal;
    margin: 0;
}

.testimonial__cite-text {
    display: flex;
    flex-direction: column;
    gap: 8px;
}

.testimonial__cite-name {
    font-weight: 700;
    font-style: normal;
    line-height: normal;
}

.testimonial__cite-position {
    font-weight: 400;
    font-size: 14px;
    line-height: normal;
    font-style: normal;
    opacity: 0.7;
}

.testimonial-cite {
    padding-top: 6rem;
    display: flex;
}

.testimonial-top-content {
    margin-bottom: 2.4rem;
    display: flex;
    justify-content: space-between;
    align-items: center;
    gap: 20px;
}

.testimonial-top-quote {
    color: var(--c-platform-white);
    font-size: 9rem;
    font-style: normal;
    font-weight: 400;
    line-height: 0;
}

.testimonial-top-logo img {
    width: 125px;
    max-width: 100%;
}

.testimonial_dots {
    position: absolute;
    bottom: -33px;
    left: -56px;
    z-index: -1;
}

.testimonial_dots, .testimonial_dots svg {
    width: 108px;
    height: 117px;
}

.testimonial-carousel__intro-content p:last-of-type {
    margin-bottom: 0;
}


.testimonial-carousel__row--multiple .testimonial-carousel__header {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    gap: 2rem;
    margin-bottom: 4rem;
    display: grid;
    grid-template-columns: 3fr 1fr;
}

.testimonial-carousel__row--multiple .testimonial-carousel__header-text {
    max-width: 80rem;
}

.testimonial-carousel__nav button {
    cursor: pointer;
}

.testimonial-carousel__nav {
    display: flex;
    align-items: center;
    gap: 10px;
    justify-content: flex-end;
}

.testimonial-carousel__nav button:hover svg,
.testimonial-carousel__nav button:focus svg {
    fill: #6A5742;
}

.testimonial-carousel__nav button:hover svg path,
.testimonial-carousel__nav button:focus svg path {
    stroke: #fff;
}

/* .testimonial-carousel__row--multiple .testimonial-carousel__container {
    width: 100%;
} */

.testimonial-carousel__row--multiple .testimonial-carousel__container {
    width: auto;
    margin-right: calc(-1 * ((100vw - 100%) / 2));
}

.testimonial-carousel__row--multiple .testimonial-carousel__item-inner {
    height: 100%;
    clip-path: polygon(0% 0%, 100% 0%, 100% 75%, 87% 75%, 87% 100%, 0% 100%);
}

.testimonial-carousel__nav button {
    cursor: pointer;
    transition: opacity 0.2s ease, border-color 0.2s ease;
}

.testimonial-carousel__nav button svg {
    width: 4.4rem;
    height: 4.4rem;
    display: block;
}

.testimonial-carousel__nav button:disabled {
    cursor: not-allowed;
    opacity: 0.3;
    pointer-events: none;
}

/* .testimonial-carousel__nav button:disabled svg circle,
.testimonial-carousel__nav button:disabled svg rect {
    stroke: #D5D1C8;
}

.testimonial-carousel__nav button:disabled svg path {
    stroke: #D5D1C8;
} */

.testimonial-carousel__row--multiple .testimonial-carousel__item {
    width: 62%;
    margin-right: 2rem;
    filter: url(#round);
}


.testimonial-carousel__item-inner.bg-Grey {
    color: var(--c-platform-white);
}

.testimonial-carousel__item-inner.bg-Grey blockquote,
.testimonial-carousel__item-inner.bg-Grey .testimonial-cite,
.testimonial-carousel__item-inner.bg-Grey .testimonial-top-quote {
    color: var(--c-dark);
}

.testimonial-carousel__item-inner.bg-Grey .testimonial__cite-position {
    opacity: 0.8;
}

.testimonial-carousel__item-inner.bg-Grey .testimonial-top-quote svg path {
    fill: var(--c-dark);
}


.testimonial-carousel__item-inner.bg-White {
    background-color: var(--c-white);
    color: var(--c-dark);
}

.testimonial-carousel__item-inner.bg-White blockquote,
.testimonial-carousel__item-inner.bg-White .testimonial-cite,
.testimonial-carousel__item-inner.bg-White .testimonial-top-quote {
    color: var(--c-dark);
}

.testimonial-carousel__item-inner.bg-White .testimonial__cite-position {
    opacity: 0.8;
}

.testimonial-carousel__item-inner.bg-White .testimonial-top-quote svg path {
    fill: var(--c-dark);
}

.testimonial-carousel__container--multiple .testimonial_dots {
    bottom: -34px;
}

/* New */
/* .testimonial-carousel__container--multiple .flickity-slider {
    display: flex;
}

.testimonial-carousel__row--multiple .testimonial-carousel__item {
    display: flex;
    height: auto;
}

.testimonial-carousel__row--multiple .testimonial-carousel__item-inner {
    display: flex;
    flex-direction: column;
    width: 100%;
    height: 100%;
} */

.testimonial-carousel__row--multiple .testimonial-carousel__item-inner {
    display: flex;
    flex-direction: column;
}

.testimonial-carousel__row--multiple .testimonial-carousel__item-inner .testimonial-cite {
    margin-top: auto;
}

.testimonial-carousel__row--single.no-intro-content .testimonial-carousel__inner {
    display: none;
}

.testimonial-carousel__row--single.no-intro-content .testimonial-carousel__container {
    width: 100%;
}

@media(min-width: 992px) {
	.testimonial-carousel__row--single .testimonial-carousel__header {
		margin-top: 2rem;
	}
}

@media(max-width: 991px) {
    .testimonial-carousel__row--single {
        flex-direction: column;
        width: 100%;
        align-items: flex-start;
        gap: 3rem;
    }

    .testimonial-carousel__inner, .testimonial-carousel__container {
        width: 100%;
    }

    .testimonial-carousel__row--multiple .testimonial-carousel__item-inner {
        clip-path: polygon(0% 0%, 100% 0%, 100% 79%, 82% 79%, 83% 100%, 0% 100%);
    }

}

@media(max-width: 767px) {
    .testimonial-carousel__item-inner {
        padding: 3rem;
        border-radius: 2rem;
    }

    .testimonial-cite {
        padding-top: 4rem;
    }

    .testimonial-carousel {
        padding-left: 1.5rem;
        padding-right: 1.5rem;
    }

    .testimonial-carousel__row--multiple .testimonial-carousel__item {
        width: 75%;
        margin-right: 1.5rem;
    }

    .testimonial-carousel__row--multiple .testimonial-carousel__header {
        grid-template-columns: 1fr;
        margin-bottom: 2.5rem;
    }

    .testimonial-carousel__nav button, .testimonial-carousel__nav button svg {
        width: 4rem;
        height: 4rem;
    }

    .testimonial-carousel__nav {
        gap: 15px;
    }

    .testimonial-carousel__item-inner {
        padding: 3rem;
    }
}

@media(max-width: 600px) {
    .testimonial-carousel__row--multiple .testimonial-carousel__item-inner {
        clip-path: polygon(0% 0%, 100% 0%, 100% 85%, 78% 84%, 80% 100%, 0% 100%);
    }
}

@media(max-width: 500px) {
    .testimonial-carousel__row--multiple .testimonial-carousel__item {
        width: 100%;
    }

    .testimonial-carousel__item-inner {
        padding: 2rem;
    }

    .testimonial-carousel__row--multiple .testimonial-carousel__container {
        margin-right: 0;
    }
}